J'exécute Ubuntu 20.04.3 LTS et la configuration par défaut exécute fwupd quotidiennement. Lorsque c'est le cas, il semble s'exécuter sans incident, mais il génère le message suivant :

fwupd[248903]: 13:56:13:0716 FuPluginPciMei ME family not supported for 0:9.1.30.1008

Je n'ai trouvé aucune information sur ce que ce message essaie de me dire. Tous les pointeurs seraient appréciés.

no answer